html, body {
    margin: 0;
    padding: 0;

}
.navbar {
       margin: 22px 0;
}
.navbar a:hover {
    color: #15876f;

}
.menu-header-item {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #16a085;
    font-size: 18px;
    letter-spacing: 3px;
    text-decoration: none;
    font-weight: 900;
    margin: 30px;
}
.main-first-picture {
    margin-bottom: -23px;
}
.main-picture {
    width: 100%;
}

.container {

    width: 1059px;
    margin: 0 auto;
    text-align: center;
}
.main-content-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #373737;
    font-size: 22px;
    letter-spacing: 3px;
    padding-top: 50px;
    margin-bottom: 30px;

}
.main-text {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    color: #373737;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 3px;
}
.main-content {
    background-color: #f5f6f7;
    padding-top: 0;
    padding-bottom: 0;
}
.button {
    padding-top: 50px;
    padding-bottom: 120px;
}
.button-getstarted {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    background-color: #16a085;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    padding: 18px 45px;
    color: #ffffff;
    outline: none;
}
.button-getstarted:hover {
    background-color: #15876f;
}
.footer {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    letter-spacing: 3px;
    color: #373737;
    font-weight: 900;
    text-align: right;
    padding-top: 25px;
    padding-bottom: 25px;
}

